Support » Plugin: PayPlug for WooCommerce (Official) » Warning “magic method”

  • Resolved Jacques Malgrange

    (@sojahu)


    Bonjour,

    Warning PHP avec la version 1.2.4 :

    Warning: The magic method Payplug\PayplugWoocommerce\PayplugWoocommerce::__wakeup() must have public visibility in /xxxx/htdocs/wp-content/plugins/payplug/src/PayplugWoocommerce.php on line 78

    Cordialement

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author PayPlug

    (@payplug)

    Bonjour,

    Rencontrez-vous toujours le problème avec la version la plus récente du plugin (1.2.9) ?

    Pouvez-nous nous indiquer comment avez-vous fait pour produite cette erreur svp ?

    Merci beaucoup 🙂

    Thread Starter Jacques Malgrange

    (@sojahu)

    Bonjour,

    Ce soucis apparaît avec la version 8 de PHP.
    J’ai basculé sur la version de Boris Colombier qui n’avait pas ce problème.

    Cordialement

    Plugin Author PayPlug

    (@payplug)

    Bonjour,

    En effet nous ne gérons pas encore la compatibilité avec php 8, mais cela ne saurait tarder, nos équipes travaillent activement sur ce sujet.

    Par ailleurs, je ne saurais vous conseiller de ne pas utiliser la version de Boris Colombier.
    En effet, cette version non officielle ne vous permettra pas d’accéder à notre service support et aux nouvelles features que nous développons de façon continue.

    Bien à vous

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.